1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. mario9000, 07.03.2012 #1
    mario9000

    mario9000 Threadstarter Neuer Benutzer

  2. Fonsi, 07.03.2012 #2
    Fonsi

    Fonsi Erfahrener Benutzer

    Auf deinem Wildfire geschrieben? :confused2:

    Die Fehlermeldung klingt nach nicht passender Android-Version, Display-Größe oder sonstigen Restriktionen.
     
  3. mario9000, 07.03.2012 #3
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Natürlich hab ich es Eclipse geschrieben aber immer auf dem Handy getestet.

    Als SDK habe ich Version 3 gewählt und Beschränkungen für die Auflösung sollten nicht drin sein... Ich weiß zumindest nicht wo noch Beschränkungen bestehen könnten.
     
  4. Fonsi, 07.03.2012 #4
    Fonsi

    Fonsi Erfahrener Benutzer

    Hast du beim Hochladen in den Market vielleicht in der Entwicklerkonsole Einschränkungen?
     
  5. mario9000, 07.03.2012 #5
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Das hochladen in den Market mach ich nicht persönlich aber er sagt das da nur eine Einschränkung auf API-Lebel 3 Besteht.
     
  6. Fonsi, 07.03.2012 #6
    Fonsi

    Fonsi Erfahrener Benutzer

    Irgendwoher muss die Einschränkung ja kommen ;).

    Wenn du sagst, dass es in deiner App nichts gibt, musst du dich wohl davon überzeugen, wie's in der Entwicklerkonsole aussieht.
     
  7. mario9000, 07.03.2012 #7
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Meinst du diese Ausgabe?

    Ich vermute der Fehler liegt bei "Supported screens"
     
  8. swordi, 07.03.2012 #8
    swordi

    swordi Gewerbliches Mitglied

    dein wildfire hat small screen

    musst im manifest halt small screens auch noch einstellen
     
  9. Fonsi, 07.03.2012 #9
    Fonsi

    Fonsi Erfahrener Benutzer

    Korrekt.
     
  10. mario9000, 07.03.2012 #10
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Weißt du wo man da was machen kann?Supported screens: normal-xlarge
     
  11. MusicJunkie666, 07.03.2012 #11
    MusicJunkie666

    MusicJunkie666 Android-Ikone

    Bei meinem Wildfire schreibt er das auch... Würde aber interessant klingen... Bitte fixen!
     
  12. Sentence, 07.03.2012 #12
    Sentence

    Sentence Fortgeschrittenes Mitglied

    Im Maninfest.
    <supports-screens> | Android Developers

    MfG
     
  13. Fonsi, 07.03.2012 #13
    Fonsi

    Fonsi Erfahrener Benutzer

    Zuletzt bearbeitet: 07.03.2012
  14. mario9000, 07.03.2012 #14
    mario9000

    mario9000 Threadstarter Neuer Benutzer

Die Seite wird geladen...
Ähnliche Themen Forum Datum
Android App mit Raspberry Pi über Bluetooth verbinden Android App Entwicklung Samstag um 14:20 Uhr
[OFFEN] APP Baukasten oder individuell? Android App Entwicklung 10.11.2017
[OFFEN] Feedback Text für die App auf Server Hochladen Android App Entwicklung 28.10.2017
[OFFEN] Android app selber entwickeln mit Bluetooth Android App Entwicklung 13.10.2017
[ERLEDIGET] App über href starten Android App Entwicklung 28.09.2017
[OFFEN] Kostenpflichtige App für Beta-Test hochladen Android App Entwicklung 13.09.2017
[OFFEN] App startet nicht... Android App Entwicklung 10.09.2017
[OFFEN] Sind Notifications in einer Webview App möglich? Android App Entwicklung 10.09.2017
[OFFEN] RadioButtons mit Button Tinting sehen auf Geräten unterschiedlich aus (API > 21) Android App Entwicklung 09.09.2017

Benutzer fanden diese Seite durch die Suche nach:

  1. handy nicht kompatibel mit app

    ,
  2. Was tun wenn mein Handy mit einer App nicht kompatibel ist

    ,
  3. Handy für app nicht

    ,
  4. warum ist mein handy nicht kompatibel,
  5. app nicht kompatibel mit handy,
  6. Handy nicht ko,
  7. handy kompatibel,
  8. app nicht mit handy kompatibel,
  9. Was tun wenn eine app nicht mit handy kompatipel ist??,
  10. tablet ist nicht kompatibel mit app,
  11. handy nicht mit app kompatibel,
  12. wenn ein app für mein handy nicht kompatibel ist was tun,
  13. was machen wenn app mit handy nicht kompatibel ist,
  14. mein handy ist nicht kontabel,
  15. warum ist mein handy mit manchen apps nicht kompatibel
Du betrachtest das Thema "Diese App ist nicht mit Ihrem Gerät kompatibel" im Forum "Android App Entwicklung",